body    {
	background: #fff;
	font: 20px/24px verdana, arial, sans-serif;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	color: #333;
  width: 1024px;
}
h1, h2 {
	font-family: georgia, "Times New Roman", serif;
	letter-spacing: -.05em;
	margin: 10px 0;
	padding: 0;
	line-height: 1em;
}

p {
margin: 20px 0;
}

h1 {
	font-size: 32px;
	margin: 10px 0 10px;
	color: #ad6000;
	font-weight: normal;
}

h2 {
	font: 24px verdana, sans-serif;
	font-weight: bold;
}

h3 {
	font: 18px verdana, sans-serif;
	font-weight: bold;
	
}

h4 {
	color: #660000;
	font-size: 16px;
	margin: 20px 0 20px 0;
	display: inline;	
}

h5 {
	font-size: 20px;
}

blockquote	{
	padding: 10px;
	background: #f5f5f5;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

a:link {
		color: #003399;
		text-decoration: none;
}
a:visited {
		color: #9900ff; 
		text-decoration: none;
}
a:hover  {
		color: #fff;
		background: #517685;
		text-decoration: none;
}
ul      {

        padding: 0;
        margin: 10px 15px;
}

#page	{
	text-align: left;
	width: 1024px;
	margin: 0 auto;
	padding: 0;
}

#header	{
  float: left;
	width: 710px;
	padding: 30px 20px;
	font-family: georgia, "Times New Roman", serif;
	color: #ad6000;
	background: transparent;
	border-bottom: 1px solid #eee;
}

#header a img {
	border: none;
	text-decoration: none;
}

#header a:hover img {
	border: none;
	text-decoration: none;
}

/* set left column */
#leftColumn	{
	float: left;
	width: 25%;
	padding: 0 5px;
	margin: 20px 0;
}

/* set right column */
#rightColumn	{
	float: left;
	width:20%;
	padding: 0 10px;
	margin-top: 60px;
}

#rightColumn a img {
	border: none;
	text-decoration: none;
}
#rightColumn a:hover img {
	border: 1px;
	text-decoration: #B07837;
}

.sidesection	{
	padding: 0 0 10px;
	border-bottom: 1px solid #eee;
	border: none;
	text-decoration: none;
}
.sidesection p {
	padding: 0 10px;
}

#main	{
	float: left;
	left: 0;
	width: 40%;
	padding: 0 20px 20px;
	border-bottom: 1px solid #eee;
}

#footer	{
	clear: both;
	font-size: 14px;
	padding: 5px 20px;
	background: transparent;
	border-top: 1px solid #eee;
}
